Results 1 to 4 of 4

Thread: SLES 12/15 supported on Ryzen 3 ?

Hybrid View

  1. #1

    SLES 12/15 supported on Ryzen 3 ?

    Hi all,

    Before ordering new hardware I would like to know the following:

    Will SLES 12SP4 with latest updates run on the new Ryzen 3 series CPUs (such as the AMD 3900X) ?
    If not, will SLES 15SP1 run on that CPU ?

    thanks,
    Winfried

  2. Re: SLES 12/15 supported on Ryzen 3 ?

    Quote Originally Posted by dobbe_dynniq View Post
    Hi all,

    Before ordering new hardware I would like to know the following:

    Will SLES 12SP4 with latest updates run on the new Ryzen 3 series CPUs (such as the AMD 3900X) ?
    If not, will SLES 15SP1 run on that CPU ?

    thanks,
    Winfried
    Hi and welcome to the Forum
    A Ryzen 7 series should work with SLES 15 SP1 (kernel: 4.12.14-197.7-default), for the Ryzen 9 series would need to be a kernel >= 4.19.

    I don't have a SLE 12 system around, what version kernel?
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3

    Re: SLES 12/15 supported on Ryzen 3 ?

    Quote Originally Posted by malcolmlewis View Post
    Hi and welcome to the Forum
    A Ryzen 7 series should work with SLES 15 SP1 (kernel: 4.12.14-197.7-default), for the Ryzen 9 series would need to be a kernel >= 4.19.

    I don't have a SLE 12 system around, what version kernel?
    Hi Malcom, thanks for your answer.

    SLES12 SP4 is using kernel 4.12.14 (4.12.14-95.24.1) as well.
    As I am specifically looking at the upcoming AMD 3950X that would mean a newer kernel is necessary...
    What is the safest way to install that? Install from the http://download.opensuse.org/reposit.../HEAD/standard repository ?

    thanks again,
    Winfried

  4. Re: SLES 12/15 supported on Ryzen 3 ?

    Quote Originally Posted by dobbe_dynniq View Post
    Hi Malcom, thanks for your answer.

    SLES12 SP4 is using kernel 4.12.14 (4.12.14-95.24.1) as well.
    As I am specifically looking at the upcoming AMD 3950X that would mean a newer kernel is necessary...
    What is the safest way to install that? Install from the http://download.opensuse.org/reposit.../HEAD/standard repository ?

    thanks again,
    Winfried
    Hi
    Better to ask the SUSE folks if support is backported to the kernel in SP1 first, let me ping my contacts.
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •